apiVersion: v1
kind: Pod
metadata:
  name: "db-pod"
  labels:
    name: "db-pod"
spec:
  containers:
  - image: mysql:latest
    name:  "db-container"
    ports:
    - containerPort: 3306
    env:
    - name: MYSQL_ROOT_PASSWORD
      value: "secret"
    volumeMounts:
    - name: "db-storage"
      mountPath: "/var/lib/mysql"
  volumes:
  - name: "db-storage"
    emptyDir: {}
